<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/cb001205/docker/php-graph-sdk-5.x/src/callback.php</file>
            <file>file:/C:/Users/cb001205/docker/php-graph-sdk-5.x/src/Facebook/autoload.php</file>
            <file>file:/C:/Users/cb001205/docker/php-graph-sdk-5.x/src/member.php</file>
            <file>file:/C:/Users/cb001205/docker/php-graph-sdk-5.x/src/index.php</file>
            <file>file:/C:/Users/cb001205/docker/php-graph-sdk-5.x/src/config.php</file>
            <file>file:/C:/Users/cb001205/docker/php-graph-sdk-5.x/src/Facebook/Helpers/FacebookRedirectLoginHelper.php</file>
        </group>
    </open-files>
</project-private>
